* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Times New Roman", Times, serif;
}

body {
    min-height: 100vh;
    margin: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url("img/logo.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.container {
    text-align: center;
}

h1 {
    font-size: 48px;
    margin-bottom: 30px;
    color: #ffffff;
    text-shadow: 0 2px 5px rgba(0,0,0,0.7);
}

.login-box {
    background: rgba(255, 255, 255, 0.25);
    backdrop-filter: blur(6px);
    -webkit-backdrop-filter: blur(6px);
    padding: 25px;
    border-radius: 15px;
    box-shadow: 0 4px 10px rgba(0,0,0,0.25);
    width: 320px;
    border: 1px solid rgba(255,255,255,0.3);
}

.logo {
    width: 100%;
    max-width: 160px;
    height: auto;
    opacity: 0.7;
    margin-bottom: 10px;
}

.login-box input {
    width: 100%;
    padding: 12px;
    margin-bottom: 15px;
    border: none;
    border-bottom: 2px solid #1e5bd6;
    font-size: 16px;
    background: transparent;
    outline: none;
    color: #ffffff;   /* TEXTO BLANCO */
}

.login-box input::placeholder {
    color: rgba(255,255,255,0.8);  /* PLACEHOLDER BLANCO */
}

.login-box button {
    width: 100%;
    padding: 12px;
    border: none;
    border-radius: 10px;
    background: #1e5bd6;  /* AZUL */
    color: white;
    font-size: 16px;
    cursor: pointer;
    transition: 0.3s;
}

.login-box button:hover {
    background: #163fa3;
}